/* Accueil Nous Connaitre */
#sidebar-right .block-right.block-soulevement .block-title:after 
{
	content: url("../images/contenue/bg_soulevement_arrow.png");	
	bottom: -18px;
}
.home-minisite .news-blocks .block.block-soulevement .block-title,
#main li.nous-connaitre-block .title-soulevement
{
	background-image: url("../images/contenue/article_title_soulevement.png"); 
}
.soulevement .photosgallery-captions .sliderkit-nav-clip ul li a {
	background:#4B3625; 
	border-left-color:#867362;
}

.content-top .buttons-top .soulevement a {
	color:	#4b3625;
}

.news-blocks .news-block .title-soulevement, #sidebar-right .news-block .title-soulevement, .content-body .soulevement .block-title, .block-soulevement .block-title {
	background-color:	#4b3625;
}

.soulevement .block-title {
	background-color:	#4b3625;
}

.soulevement.menu-minisite {
	##background:	url("../images/contenue/bg_big_menu_soulevement.png") repeat-x scroll center center transparent;
	height:		auto;
}

.soulevement.menu-minisite ul.level1 {
	background-color:	#e2d0c2;
}

.soulevement.menu-minisite .parentlevels {
	background-color: #E2D0C2;
	float: right;	
}

.menu-minisite ul.level1 li.soulevement a.default {
	background-color:	#4b3625;
}

.menu-minisite ul.level1 li.soulevement a.active {
	color:			#000000;
	background-color:	#967e64;
}

.menu-minisite.soulevement ul.level1 li ul.level2 {
	border:	1px solid #9cd6f5;
}
.soulevement .content-middle .block-title:after {
	content:	url("../images/contenue/bg_soulevement_arrow.png");
	position:	absolute;
	bottom:		-18px;
	display:	block;
	left:		165px;
}


.soulevement.content-body .content-middle:after, .soulevement.home-minisite .content-middle:after {
	content:		" ";
	background-color:	#4b3625;
}

.soulevement .content-middle .content a.link {
	color:	#96816a;
}

.soulevement .content-middle .content a.link-puce {
	color:		#099ae7;
	padding-left:	15px;
	background:	url("../images/contenue/content_arrow_soulevement_little.png") no-repeat scroll left center transparent;
}

.soulevement .content-middle .content ul.liste-puces li
{
	background: url("../images/contenue/content_arrow_soulevement_little.png") no-repeat scroll 0 3px transparent;	 
}


.soulevement.content-body .content-middle .content h1 {
	background-color:	#099AE7;
	color:	white;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}


.soulevement.content-body .content-middle .content h2 {
	background-color:	#E2D0C2;
	background-image:	url("../images/css/content_arrow_grey.png");
	color:			#4b3625;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.soulevement.content-body .content-middle .content h2.ui-state-active {
	background-color:	#E2D0C2;
}

.soulevement.content-body .content-middle .content h3 {
	background-image:	url("../images/contenue/content_arrow_soulevement.png");
	color:			#4b3625;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.soulevement.content-body .content-middle .content h4 {
	color:		#084565;
	padding-left:	14px;
	background:	url("../images/contenue/soulevement_triangle.png") no-repeat scroll center left transparent;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.green.content-body .content-middle .content h5 {
	font-size: 13px;
	font-weight: bold;
	color:		#099ae7;
}

.soulevement.content-body .content-middle .content h6 {
	color:	#084565;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.home-minisite.soulevement .two-column-home {
	background:	url("../images/contenue/bg_soulevement_white.png") repeat-x scroll left 0px #eee;
	padding:	0 50px 20px;
}

.nous-connaitre-home-page .home-minisite .two-column-home, .demarche_home_page .home-minisite.soulevement .two-column-home {
	padding:	0px;
}

.home-minisite.soulevement #sidebar-right ul.blocks > li.block-info {
    height: 349px;
    margin-bottom: 20px;
    position: relative;
}

.content-body.soulevement {
	background:	url("../images/contenue/bg_light_soulevement.jpg") repeat-x scroll center top #EEEEEE;
}

.soulevement .content table.colors tr th {
	background-color:	#099ae7;
	color:			#fff;
}

.soulevement .content table.colors, .soulevement .content table.colors th, .soulevement .content table.colors td {
	border:	1px solid #044262;
}

.soulevement .content table.colors, .soulevement .content table.colors th, .soulevement .content table.colors td {
	border:	1px solid #044262;
}

.soulevement .content table.colors, .soulevement .content table.colors th, .soulevement .content table.colors td {
	border:	1px solid #044262;
}

.soulevement .content table.colors tr:nth-child(even) td {
	background:	#fff;
}

.soulevement .content table.colors tr:nth-child(odd) td {
	background:	#E2D0C2;;
}

.soulevement .content table.colors tr td, .soulevement .content table.colors tr th {
	padding:	2px 10px;
}

.soulevement .content table.colors tr th {
	background-color:	#099ae7;
	color:			#fff;
}

.news-blocks li.block-soulevement .slideVideo .block-body
{
	padding: 0 0 10px 0;	
	height: 291.5px;
	border-radius: 0 0 5px 5px;	
}
.news-blocks li.block-soulevement .slide .block-body
{	
	border-radius: 0 0 5px 5px;
}
#home-minisite-soulevement #sidebar-right .block-right .block-body
{
   height: auto;
   min-height: 249px;
   max-height: 249px;
}
.soulevement #sommaire ol li,
.soulevement #sommaire ol li a
{
	 color: #084565;
	 font-size: 12px;
}
.soulevement ul.list-files li a {
	color: #099ae7;
}
#home-minisite-soulevement #sidebar-right .block-body
{
	height: auto; 
	margin-bottom:20px; 
	padding-bottom: 42.85px;
	padding-top: 10px;		
}

.soulevement #acdnmenu div.heading {
	color: #4b3625;
}

.block-soulevement .block-body .link-all{
    background: url("../images/contenue/arrow_soulevement_content.png") no-repeat scroll left center transparent;
    bottom: 15px;
    color: #3f474f;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    padding-left: 20px;
    position: absolute;
    right: 10px;
}

.localisation-link-soulevement{
    background: url("../images/contenue/arrow_soulevement_content.png") no-repeat scroll left center transparent;
    color: 000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}
